#enh {
    font-family: Arial;
    font-size: 1.5em;
    color:#0000FF;
}

#frh {
    font-family: Times;
    font-size: 1.5em;
    color:#FF0000;
}


p {
   font-family:"Arial Narrow", Arial;
   color:#0000FF;
   background-color:#DDDDDD;
}
